ua.kpi.tef.Controller.Test.someField.required=True
ua.kpi.tef.Controller.Test.second.required=True
ua.kpi.tef.Controller.Test.group.required=True
ua.kpi.tef.Controller.SuperTest.firstName.required=True
ua.kpi.tef.Controller.SuperTest.lastName.required=True
ua.kpi.tef.Controller.SuperTest.age.required=True
ua.kpi.tef.Controller.SuperTest.test.required=False
ua.kpi.tef.Controller.Test.someField.ordinal=1
ua.kpi.tef.Controller.Test.second.ordinal=2
ua.kpi.tef.Controller.Test.group.ordinal=3
ua.kpi.tef.Controller.SuperTest.firstName.ordinal=4
ua.kpi.tef.Controller.SuperTest.lastName.ordinal=5
ua.kpi.tef.Controller.SuperTest.age.ordinal=6
ua.kpi.tef.Controller.SuperTest.test.ordinal=7